Subject: Re: your resume -- addendum

From: "alex ho" <[email-masked]>
Date: Sun, 23 Apr 2000 23:40:57 -0700

saleh,

where were you? i was in the palo alto starbucks this afternoon waiting for
you.  send me email. we can talk a little bit over email instead.

-alex

-----Original Message-----
From: Saleh Elmohamed <[email-masked]>
To: alex ho <[email-masked]>
Date: Wednesday, April 19, 2000 8:55 PM
Subject: Re: your resume -- addendum

>That sounds OK. I'll check with them and let you know hopefully
>sometimes tomorrow.
>
>
>On Wed, 19 Apr 2000, alex ho wrote:
>
>> how about i meet you in palo alto near stanford.  i have to be there
early
>> afternoon for a meeting.
>>
>> -----Original Message-----
>> From: Saleh Elmohamed <[email-masked]>
>> To: alex ho <[email-masked]>
>> Date: Wednesday, April 19, 2000 8:40 PM
>> Subject: Re: your resume -- addendum
>>
>>
>> >
>> >One other thing; if the earlier flight option is open and I arrive
>> >there around 2-3 in the afternoon, would you be able to meet me in
>> >SJ airport or should I drive to SF to meet you there?
>> >
>> >
>> >On Wed, 19 Apr 2000, alex ho wrote:
>> >
>> >> seems like the first interview of your trip is scheduled for next
monday.
>> >> SJ is not that close to SF. i don't think it makes sense for you to
drive
>> >> back and forth between SJ and SF the evening you arrive with an
interview
>> >> the next morning. does it make sense to change the arrival airport to
>> sfo? i
>> >> could drive down to sfo to meet with you.
>> >>
>> >> -----Original Message-----
>> >> From: Saleh Elmohamed <[email-masked]>
>> >> To: alex ho <[email-masked]>
>> >> Date: Wednesday, April 19, 2000 7:56 PM
>> >> Subject: Re: your resume -- addendum
>> >>
>> >>
>> >> >I'll arrive there in SJ late Sunday, maybe we could meet then. Should
>> >> >I get in touch with you sometimes that eve?
>> >> >
>> >> >-Saleh
>> >> >
>> >> >
>> >> >On Wed, 19 Apr 2000, alex ho wrote:
>> >> >
>> >> >> oops.  are you not in the bay area this week?  i am going out of
the
>> >> country
>> >> >> for a business trip for couple of weeks starting next monday?  if
you
>> are
>> >> in
>> >> >> town this saturday or sunday we can meet up before i take the trip.
>> >> >>
>> >> >> -alex
>> >> >>
>> >> >> -----Original Message-----
>> >> >> From: Saleh Elmohamed <[email-masked]>
>> >> >> To: alex ho <[email-masked]>
>> >> >> Date: Wednesday, April 19, 2000 7:25 PM
>> >> >> Subject: Re: your resume -- addendum
>> >> >>
>> >> >>
>> >> >> >Hi Alex,
>> >> >> >
>> >> >> >Ok, that sounds good. I'll give you a call perhaps in Monday,
>> sometimes
>> >> >> >after 5:00p. Can I reach you at that number at/or after that time?
>> >> >> >
>> >> >> >-Saleh
>> >> >> >
>> >> >> >
>> >> >> >
>> >> >> >On Wed, 19 Apr 2000, alex ho wrote:
>> >> >> >
>> >> >> >> Hi Saleh,
>> >> >> >>
>> >> >> >> Geoffrey told me that you are out here in the bay area
interviewing
>> >> this
>> >> >> >> week.  Do you have time to get together for coffee and have a
chat?
>> >> It
>> >> >> can
>> >> >> >> be informal.  Please give me a call at 415-613-9890.  Thanks.
>> >> >> >>
>> >> >> >> -Alex
>> >> >> >>
>> >> >> >>
>> >> >> >
>> >> >>
>> >> >>
>> >> >
>> >>
>> >>
>> >
>>
>>
>